Subject: Ticket Assigned - Re: Thank you for collecting your order
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 15 Dec 2021 07:00:37 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Thank you for collecting your order Dear team,

Order # 9513611140

I have ordered several items via online, using the Babyshop mobile app, under the above reference.
Juniors Printed Receiving blanket which I ordered was pink color, but what I received was a gray colour.
I went to the Babyshop store in Airport road to change it to the pink color item, but the agent Mr Eduard refused to change it and advised us to log the complaint and stated they receive a lot of similar requests which happen due to the errors from Online team.
I wasted 40 minutes of my time trying to get this exchanged, but no success.
Kindly arrange to deliver me the correct item which I ordered and collect the wrong item you have sent to me, before 20/12/2021. And this is not the experience I expected from Babyshop.
Below are the pictures of item i requested and item I received, for your reference.

Regards,
Najith Wijesinghe.
055-8829390

Sent from iPhone

> On 11 Dec 2021, at 9:52 PM, Babyshop <[email-masked]> wrote:
> 
> Order number 9517290962
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Clothing Baby Gear Nursery & Feeding Toys Offers
> Thank you for collecting your order.
> Hi Najith Wijesinghe, you’ve successfully collected order number 9517290962 from your collection point. Enjoy your purchases!
> Order Details
> Items
> Description
> Shipped Quantity
>  
> BABYSHOP 
> Juniors Take Along Crinkle Book 
> Color: Blue 
> 1
>  
> BABYSHOP 
> Jollein Blankets - Set of 3 
> 1
>  
> BABYSHOP 
> Juniors Washcloth - Set of 7 
> Color: Multicolour 
> 1
>  
> BABYSHOP 
> Juniors Unicorn Embroidered Hooded Towel - 80 x 80 cms 
> 1
>  
> BABYSHOP 
> Juniors Cellular Blanket - 102x102 cms 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @babyshoparabia.
>  	
> Call us on 800-BABYSHOP (800-22297467). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3601946